<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.27499961853</MDI>
      <MDI key="STATISTICS_MEAN">12.371784304696</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.7109999656677</MDI>
      <MDI key="STATISTICS_STDDEV">5.5601701854939</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
